<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Pages extends Model
{
    protected $table = 'cms_pages';
    protected $primaryKey = 'PKPageID';
   
    public $timestamps = false;
    
     public function imageDetail() {
        return $this->hasOne(Media::class, 'id', 'image_media_id');
    }

}
